const RadioButtonStyles = {
    methods: {
      generateStyles() {
        return `
          .${this.componentClass}${this.hash} {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            width: 100%;
            gap: 5px
          }
        `
      }
    }
  };
  
  export default RadioButtonStyles;